<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.stoufam.hp.sepedaku">

    <application
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:supportsRtl="true"
        android:theme="@style/AppTheme">
        <activity android:name=".NavBar">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <!--<activity-->
            <!--android:name=".NavBar"-->
            <!--android:label="@string/title_activity_nav_bar"-->
            <!--android:theme="@style/AppTheme.NoActionBar"></activity>-->
    </application>

</manifest>